Subject: Re: Postgres 4.2.beta.1 for Linux

From: [email-masked] (Oracle)
Date: Wed, 6 Apr 1994 19:09:08 -0600

I have already obtained 4.2 beta from the sun site. I will shortly
copy down your diff file.  I will be upgrading to linux 1.x on saturday.
Thank you for the information. I will get the beta diff later tonight.

George Harrach